.top-bar {
  background: var(--onyx-gold);
  color: #fff;
  padding: 8px 16px;
  text-align: center;
  font-family: var(--font-montserrat);
  font-weight: 800;
  font-size: 12px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  line-height: 16px;
}

.top-bar__text {
  display: inline-block;
}

@media (max-width: 767px) {
  .top-bar {
    font-size: 10px;
    letter-spacing: 1px;
    padding: 4px;
  }
}
